Table of Contents

Class: OSCARService | Twisted-0.19.0/twisted/protocols/oscar.py
--- | ---
Base Classes |
--- | ---
SNACBased OscarConnection protocol.Protocol
Methods |
--- | ---
__init__ clientReady connectionFailed connectionLost
| __init__
    __init__ (
            self,
            bos,
            cookie,
            d=None,
            )
| clientReady
    clientReady ( self )
| connectionFailed
    connectionFailed ( self )
| connectionLost
    connectionLost ( self )

Table of Contents

This document was automatically generated on Sun Jul 14 19:52:57 2002 by HappyDoc version 2.0